/* Имена Областей */

.grid-wrapper {
    display: grid;
    grid-template-columns: 16% 68% 16%;
    grid-template-rows: 30px max-content; /* minmax(670px, 93vh) */
    grid-template-areas: 
        "nav header aside"
        "nav main aside";
    /* background-color: rgb(238, 218, 106); */
    text-align: center;
    /* height: 100%; */
}

.grid-header {
    grid-area: header;
}
.grid-nav {
    grid-area: nav;
    height: 100%;
}
.grid-main {
    grid-area: main;
    height: 100%;
}
.grid-aside {
    grid-area: aside;
    height: 100%;
}

.grid-header,
.grid-nav,
.grid-main,
.grid-aside {
    padding: 4px;
	margin: 0px 0px 3px 0px;
	border: 1px solid black;
	/* background-color: rgb(209, 137, 238); */
    background-image: linear-gradient(to right bottom, #f6f8ff, #eef1ff, #e7eaff, #e0e3ff, #dbdbff);	
}

.grid-main {
    padding-top: 0px;
}